Subject: Re: bug#78509: Coreutils' mv and cp 9.5 do not work properly on old PPC Mac OS X 10.4.11, Tiger

From: Peter Dyballa <[email-masked]>
Date: Wed, 21 May 2025 23:02:17 +0200

> Am 21.Mai.2025 um 22:46 schrieb Pádraig Brady <[email-masked]>:
> 
> I've pushed this change

Some more changes might be useful: A few tests use the programme getent that neither exists in old Mac OS X nor in modern macOS… (same for diffutils, I think, I do remember a test which was logging that the user performing the tests is not unique/does not have a unique UID)

--
Greetings

  Pete

The box said "Use Windows 95 or better," so I got a Macintosh.